Subject: Re: bug#6534: Suggestion for character references in html-mode

From: Juri Linkov <[email-masked]>
Date: Tue, 29 Jun 2010 12:06:55 +0300

> In nxml-mode, numeric character references (such as &#160;) are
> displayed with the referred-to character following the reference. It
> would be nice if html-mode did the same. (The format of these
> references is the same in xml and html, so sharing code for this
> should be simple.)

I think this functionality should be separated into a new package
because it's useful for character notations of other modes as well,
e.g. Emacs Lisp with #x, C with 0x, Perl with \x, etc.

-- 
Juri Linkov
http://www.jurta.org/emacs/